"use client"
import type {ReactNode} from "react";
import {QueryClient, QueryClientProvider} from "@tanstack/react-query";


interface QueryProviderProps {
	children: ReactNode;
}
export function QueryProvider({ children }: QueryProviderProps) {
	return (<QueryClientProvider client={new QueryClient()}>
		{ children }
	</QueryClientProvider>)
}